#

## Module xmlexports from libxml2

API Menu

- Main Menu
- Developer Menu
- Code Examples
- API Menu
- Parser API
- Tree API
- Reader API
- XML Guidelines
- ChangeLog

API Indexes

- Alphabetic
- Constructors
- Functions/Types
- Modules
- Symbols

Related links

- Mail archive
- XSLT libxslt
- DOM gdome2
- XML-DSig xmlsec
- FTP
- Windows binaries
- Solaris binaries
- MacOsX binaries
- lxml Python bindings
- Perl bindings
- C++ bindings
- PHP bindings
- Pascal bindings
- Ruby bindings
- Tcl bindings
- Bug Tracker

macros for marking symbols as exportable/importable.

## Table of Contents

    #define LIBXML_DLL_IMPORT

    #define XMLCALL

    #define XMLCDECL

    #define XMLPUBFUN

    #define XMLPUBVAR

## Description

### Macro: LIBXML_DLL_IMPORT

    #define LIBXML_DLL_IMPORT

### Macro: XMLCALL

    #define XMLCALL

### Macro: XMLCDECL

    #define XMLCDECL

### Macro: XMLPUBFUN

    #define XMLPUBFUN

### Macro: XMLPUBVAR

    #define XMLPUBVAR

Daniel Veillard